/*
  Name: TuxArena Static
  URI: http://www.tuxarena.com/static/
  Author: Craciun Dan <craciun.dan@tuxarena.com>
*/

#wrapper {
    width: 1134px;
    margin-left: auto;
    margin-right: auto;
}

#wrapper-left {
    float: left;
    width: 360px;
}

#wrapper-right {
    float: right;
    width: 754px;
}

#site-title {
    padding: 12px;
    font-size: 240%;
    font-weight: bold;
    color: #fff;
    background: url('img/bg_logo.png') no-repeat;
}

#menubar li {
    margin-top: 4px;
}

#content-title {
    margin-top: 12px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 6px;
    padding-bottom: 6px;

    font-size: 140%;
    font-weight: bold;
    color: #fff;
    background: url('img/bg_title.png') no-repeat;

    border: 1px solid #68482f;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

#content-body {
    margin-top: 12px;
    padding-left: 12px;
    padding-right: 12px;
}

#adsense-top {
    margin-top: 6px;
    padding-left: 12px;
}

#footer {
    clear: both;
    float: left;
    width: 1134px;
    font-size: 80%;
    text-align: center;
    margin-top: 48px;
    margin-bottom: 12px;
}

a:link { color: #68482f; }
a:visited { color: #68482f; }
a:hover { color: black; }

#site-title a:link { color: #fff; }
#site-title a:hover { color: #fff; }
#site-title a:visited { color: #fff; }
#site-title a:active { color: #fff; }
#site-title a { text-decoration: none; }

.code {
    margin-top: 12px;
    margin-bottom: 12px;
    background-color: #e7ffd0;
    padding-left: 12px;
    padding-right: 12px;
    font-family: Monospace;
    border: 1px dotted black;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

#adsense-bottom {
    margin-top: 12px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 12px;
}

#content-title a:link { color: #fff; }
#content-title a:hover { color: #fff; text-decoration: underline; }
#content-title a:visited { color: #fff; }
#content-title a:active { color: #fff; }
#content-title a { text-decoration: none; }

#menubar {
    margin-top: 12px;
}

#template-index {
    font-weight: bold;
    margin-top: 12px;
}

.subtitle {
    margin-top: 12px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 6px;
    padding-bottom: 6px;

    border: 1px solid #ffe0ab;
    -moz-border-radius: 12px;
    border-radius: 12px;

    background-color: #ffd6a6;
    font-weight: bold;
    font-size: 110%;
}

.sub-content {
    margin-top: 12px;
}

#site-desc {
    padding-top: 12px;
    font-size: 16px;
    font-style: italic;
}

.sidebar-title {
    margin-top: 12px;
    margin-left: 12px;
    font-weight: bold;
}

#menubar, #template-spotlight, #template-links, #template-archive, #template-online, #adsense-left {
    margin-top: 12px;
    border: 1px solid grey;
    -moz-border-radius: 12px;
    border-radius: 12px;
    background-color: #fffefc;
}

#online-users {
    margin-top: 12px;
    margin-bottom: 12px;
    margin-left: 120px;
}

img { border: none; }

textarea {
    border: 1px solid brown;
    background-color: #fff7ec;
    white-space: nowrap;
}

#adsense-left {
    padding: 12px;
}
